:root {
  --blue: #37779c;
  --light: #ffffff;
  --black: #181818;
  --golden: #f6d59e;
}

svg {
  flex: none;
}

button {
  cursor: pointer;
  white-space: nowrap;
}

a {
  flex: none;
}

p {
  line-height: 28px;
  letter-spacing: 0.2px;
  /* font-size: 16px; */
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Forum", serif;
}

.dm_sans {
  font-family: "DM Sans", sans-serif;
}

html,
body {
  height: 100%;
  width: 100%;
}

#disclaimer-overlay.disclaimer-hidden {
  display: none !important;
}

body {
  background-color: var(--light);
  color: var(--black);
  font-family: "Inter", sans-serif;
}

.glass_blur {
  background-color: rgba(255, 255, 255, 0.138);
  backdrop-filter: blur(10px);
  border: 1px solid rgba(255, 255, 255, 0.278);
}

.primary_btn_1 {
  color: var(--black);
  background-color: var(--light);
  font-size: 16px;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 6px;
}

.primary_btn_1 .icon-wrapper {
  position: relative;
  overflow: hidden;
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.primary_btn_1 svg {
  transition: transform 0.4s cubic-bezier(0.7, 0, 0.3, 1);
  transform: rotate(-45deg);
}

.primary_btn_1 .icon-clone {
  position: absolute;
  transform: rotate(-45deg) translate(-150%, 150%);
}

.primary_btn_1:hover .icon-main {
  transform: rotate(-45deg) translate(150%, -150%);
}

.primary_btn_1:hover .icon-clone {
  transform: rotate(-45deg) translate(0, 0);
}

/* Primary version 2 */

.primary_btn_2 {
  color: var(--blue);
  background-color: transparent;
  border: 2.2px solid var(--blue);
  font-size: 16px;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 6px;
}

.primary_btn_2 .icon-wrapper {
  position: relative;
  overflow: hidden;
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.primary_btn_2 svg {
  transition: transform 0.4s cubic-bezier(0.7, 0, 0.3, 1);
  transform: rotate(-45deg);
}

.primary_btn_2 .icon-clone {
  position: absolute;
  transform: rotate(-45deg) translate(-150%, 150%);
}

.primary_btn_2:hover .icon-main {
  transform: rotate(-45deg) translate(150%, -150%);
}

.primary_btn_2:hover .icon-clone {
  transform: rotate(-45deg) translate(0, 0);
}

/* Primary version 3 */
.primary_btn_3 {
  color: var(--light);
  background-color: var(--blue);
  font-size: 16px;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 6px;
}

.primary_btn_3 .icon-wrapper {
  position: relative;
  overflow: hidden;
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.primary_btn_3 svg {
  transition: transform 0.4s cubic-bezier(0.7, 0, 0.3, 1);
  transform: rotate(-45deg);
}

.primary_btn_3 .icon-clone {
  position: absolute;
  transform: rotate(-45deg) translate(-150%, 150%);
}

.primary_btn_3:hover .icon-main {
  transform: rotate(-45deg) translate(150%, -150%);
}

.primary_btn_3:hover .icon-clone {
  transform: rotate(-45deg) translate(0, 0);
}

.open_nav_options li a {
  display: inline-flex;
  color: #c3c3c3;
  transition: all 0.1s ease-in-out;
  will-change: transform color;
}

.open_nav_options li a:hover {
  transform: translateX(5%);
  color: var(--black);
}

.open_nav_options li a.active {
  color: var(--black);
}

#navBackdrop {
  pointer-events: none;
}

#navWhite {
  pointer-events: auto;
}

.awardsSliderTop .splide__slide img {
  height: auto;
  max-height: 120px;
  width: auto;
  display: block;
  margin: 0 auto;
  transition: filter 0.3s ease;
}

.parallax_content {
  position: relative;
  z-index: 2;
  color: white;
  /* padding: 120px 40px; */
}

.services_links::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: var(--blue);
  z-index: 0;
  transform: translateY(-100%);
}

.services_links:hover::after {
  animation: hoverSlide 0.5s forwards ease-in;
}

@keyframes hoverSlide {
  0% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(100%);
  }
}

#teamImage {
  will-change: transform, opacity;
}

.members-list > li > a {
  opacity: 0.5;
}

.members-list > li.active > a {
  opacity: 1;
}

.members-list > li:hover > a {
  opacity: 1;
}

.members-list > .active > a > p {
  color: var(--black);
}

.members-list li:hover > a > p {
  color: var(--black);
}

.members-list > .active > a > .member-designation {
  color: var(--blue);
}

.members-list > li:hover > a > .member-designation {
  color: var(--blue);
}

.testimonial-slider .swiper-pagination-bullet {
  background: #b2dbf3;
  border: 4px solid white;
  width: 20px;
  height: 20px;
  opacity: 1;
  box-shadow: 0px 0px 10px #2e2e2e2d;
}

.testimonial-slider .swiper-pagination-bullet-active {
  background: var(--blue);
}

.split-line {
  overflow: hidden; /* This creates the masking effect */
  vertical-align: bottom;
}

.line-internal {
  display: block;
}

.nav_options li a.options {
  position: relative;
  display: inline-block;
  flex: none;
}

.nav_options li a.options::after {
  content: "";
  width: 6px;
  height: 6px;
  display: block;
  background-color: var(--blue);
  position: absolute;
  border-radius: 100px;
  top: 50%;
  left: 0;
  transform: translate(-200%, -50%);
  z-index: 0;
  pointer-events: none;
  opacity: 0;
  transition: all 0.3s ease-in-out;
  flex: none;
}

.nav_options li a.options:hover::after {
  opacity: 1;
}

.team_member_slider .swiper-slide {
  display: flex;
  justify-content: center;
  pointer-events: none;
}

.team_member_slider .member_cards {
  transform: scale(0.4);
  transform-origin: bottom;
  transition: all 0.3s ease;
  cursor: grab;
  min-width: 370px;
  pointer-events: auto;
  user-select: none;
}

.team_member_slider .member_cards > div.grid {
  transition: all 0.3s ease;
  opacity: 0;
}

.team_member_slider .swiper-slide-active .member_cards > div.grid {
  opacity: 1;
}

/* .team_member_slider .swiper-slide-prev .member_cards,
.team_member_slider .swiper-slide-next .member_cards {
  transform: scale(0.7);
} */

.team_member_slider .swiper-slide-prev .member_cards {
  transform: scale(0.6) translateX(-25%);
}

.team_member_slider .swiper-slide-next .member_cards {
  transform: scale(0.6) translateX(25%);
}

.team_member_slider .swiper-slide-active .member_cards {
  transform: scale(1);
}

.team_member_slider .swiper-scrollbar {
  background: rgba(255, 255, 255, 0.248);
}

.team_member_slider .swiper-scrollbar .swiper-scrollbar-drag {
  background: white;
}

.team_member_slider .swiper-scrollbar {
  top: 0 !important;
}

/* Chrome, Safari, Edge, Opera */
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}

li .category_options {
  color: #1818187d !important;
}

li.active .category_options {
  color: var(--black) !important;
  font-weight: 600 !important;
}

li .category_options .category_dot {
  display: none !important;
}

li.active .category_options .category_dot {
  display: block !important;
}

.pagination_btns {
  color: var(--black);
  font-size: 15px;
  font-weight: 600;
  background-color: #e2e2e2;
  padding: 12px 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  border-radius: 5px;
  flex: none;
}

.pagination_btns svg {
  width: 19px;
  height: 19px;
}

.sector_tab li button.active {
  color: var(--black);
  border-color: var(--black);
}

.sector_tab li button {
  transition: all 0.2s ease-in-out;
}

.sector_tab li button:hover {
  color: var(--black);
  border-color: var(--black);
}
